• caglararli@hotmail.com
  • 05386281520

CVE-2024-31069 | IOSiX IO-1020 Micro ELD prior 360 Web Server default credentials (icsa-24-093-01)

Çağlar Arlı      -    74 Views

CVE-2024-31069 | IOSiX IO-1020 Micro ELD prior 360 Web Server default credentials (icsa-24-093-01)

A vulnerability was found in IOSiX IO-1020 Micro ELD. It has been declared as problematic. Affected by this vulnerability is an unknown functionality of the component Web Server. The manipulation leads to use of default credentials. This vulnerability is known as CVE-2024-31069. The attack needs to be done within the local network. There is no exploit available. It is recommended to upgrade the affected component.